* {
	box-sizing: border-box;
}

html {
	height:100%;
	overflow:auto;
	-webkit-text-size-adjust: 100%;
}

body {
	height:100%;
	background:#fff;
	font-family: 'Lato', Sans-Serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	-webkit-user-drag:none;
	-webkit-font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
	color:#030303;
	line-height:1;
}

.desktop {
    display: block;
}

@media (max-width: 767px) {
    .desktop {
        display: none !important;
    }
}

.mobile {
    display: none;
}

@media (max-width: 767px) {
    .mobile {
        display: block !important;
    }
}

p {
	font-family: 'Lato', Sans-Serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	margin: 0 0 20px 0;
}

p.two-thirds {
	padding: 0 17%;
}

p.error {
	color: #e20816!important;
	font-weight: 600;
}

a {
	color:#030303;
}

h2 {
	font-size: 26px;
	font-weight: 600;
	line-height: 30px;
	color: #e20816;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}

.full {
	position:relative;
	width:100%;
	overflow:hidden;
}

.center-wrapper {
	position:absolute;
	top: 0;
	width: 100%;
}

@media (max-width: 767px) {
    .center-wrapper {
		position:relative;
	}
}

.center {
	margin:0 auto;
	width:100%;
	max-width:980px;
}

@media (max-width: 767px) {
	.center {
		padding: 0 20px;
	}
}

.centered {
	text-align: center;
}

.half {
	float: left;
	margin: 20px 1%;
	width:48%;
}

@media (max-width: 767px) {
	.half {
		margin: 20px 2%;
		width:96%;
	}
}

.half img {
	width:100%;
}

.payment-left {
	width: auto!important;
	float: right;
}

.payment-right {
	width: auto!important;
	float: left;
}

@media (max-width: 767px) {
	.payment-left {
		float: none;
	}

	.payment-right {
		float: none;
	}
}

.padding-large {
	padding: 60px 0;
}

.padding-medium {
	padding: 40px 0;
}

.padding-small {
	padding: 20px 0;
}

.dark-grey-bg {
	background-color: #030303;
}

.dark-grey-bg p {
	color: #fff;
}

.dark-grey-bg h2.white {
	color: #fff;
}

.light-grey-bg {
	background-color: #f3f3f3;
}

.red-bg {
	background-color: #e20816;
}

.home-banner {
	overflow: visible;
}

.enquire-background {
	background: #030303 url("../images/background-enquire.jpg") no-repeat center center;
	background-size: cover;
}

.enquire-third {
	float: left;
	width: 26%;
	margin: 0 2%;
	text-align: center;
}

@media (max-width: 767px) {
	.enquire-third {
		width: 100%;
		margin: 0;
	}
}

.enquire-third p {
	font-size: 18px;
	line-height: 30px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 30px 0;
}

@media (max-width: 767px) {
	.enquire-third p {
		margin: 0 0 30px 0;
	}
}

.enquire-third p.selected {
	color: #e20816;
}

.enquire-third p span {
	color: #e20816;
	background-color: #fff;
	display: inline-block;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	margin-right: 10px;
}

.enquire-third p span.selected {
	color: #fff;
	background-color: #e20816;
}

.enquire-space {
	float: left;
	width: 5%;
	text-align: center;
}

.enquire-space p {
	font-size: 36px;
	line-height: 60px;
	font-weight: 600;
	margin-top: 150px;
	color: #8e8e8e;
}

.enquire-space p.selected {
	color: #e20816;
}

@media (max-width: 767px) {
	.enquire-space {
		width: 100%;
	}
	
	.enquire-space p {
		//margin-top: 30px;
		
		//-webkit-transform: rotate(90deg);
		//-moz-transform: rotate(90deg);
		//-o-transform: rotate(90deg);
		//transform: rotate(90deg);
		
		writing-mode: tb-rl;
		
		margin: 30px auto;
	}
}

.home-banner {
	overflow: visible;
	//background: #e20816 url("../images/header-checked-flag.png") no-repeat right top;
	//background: white;
}

@media (max-width: 767px) {
    .home-banner {
		overflow: none;
		background: #030303;
	}
}

.home-banner img {
	width: 100%;
	//margin: -16px 0 -2px 0;
	margin-top: -1.14285%; //exact calc % of 16px overlap of 1400px width
	margin-top: -1.2%; //just works better until very wide
}

@media (max-width: 767px) {
    .home-banner img  {
        display: none !important;
        margin: 0;
    }
}

.home-banner-content {
	float: left;
	width: 350px;
	margin: 60px 0 0 20px;
}

@media (max-width: 980px) {
    .home-banner-content {
		margin: 0 0 0 20px;
	}
}

@media (max-width: 767px) {
   .home-banner-content {
		float: none;
		width: 100%;
		margin: 0;
		
		text-align: center;
		
		padding: 20px;
	}

}

.home-banner-content h1 {
	font-size: 36px;
	font-weight: 300;
	line-height: 40px;
	color: #fff;
	margin: 0 0 20px 0;
}

@media (max-width: 980px) {
	   .home-banner-content h1 {
		font-size: 34px;
		line-height: 38px;
	}
}

@media (max-width: 768px) {
	   .home-banner-content h1 {
		font-size: 36px;
		line-height: 40px;
	}
}

@media (max-width: 480px) {
   .home-banner-content h1 {
		font-size: 30px;
		line-height: 34px;
	}
}

.home-banner-content h2 {

	font-size: 26px;
	font-weight: 600;
	line-height: 30px;
	color: #e20816;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}

@media (max-width: 980px) {
	   .home-banner-content h2 {
		font-size: 24px;
		line-height: 28px;
	}
}

@media (max-width: 768px) {
	   .home-banner-content h2 {
		font-size: 26px;
		line-height: 30px;
	}
}

@media (max-width: 480px) {
   .home-banner-content h2 {
		font-size: 20px;
		line-height: 24px;
	}
}

.home-banner-content h3 {
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	color: #fff;
	margin: 0 0 20px 0;
}

.latest-photo-third {
	float: left;
	width: 32%;
	margin: 0 0 1% 1%;
}

.latest-photo-third img {
	width: 100%;
}

@media (max-width: 767px) {
	.latest-photo-third {
		float: left;
		width: 96%;
		margin: 0 2% 2% 2%;
	}
}

#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
    
    -moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 8px #030303;
}

.latest-photo-sixth {
	float: left;
	width: 15.5%;
	margin: 0 0 1% 1%;
}

.latest-photo-sixth img {
	width: 100%;
}

@media (max-width: 767px) {
	.latest-photo-sixth {
		float: left;
		width: 47%;
		margin: 0 0 2% 2%;
	}
}

.standard-banner h1 {
	float: left;
	font-size: 34px;
	font-weight: 300;
	line-height: 126px;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 0 20px;
}

.standard-banner a {
	float: right;
	margin: 45px 20px;
}

@media (max-width: 880px) {

	.standard-banner {
		text-align: center;
	}

	.standard-banner h1 {
		float: none;
		font-size: 30px;
		line-height: 36px;
		margin: 20px 0;
	}

	.standard-banner a {
		float: none;
		margin: 0 0 30px 0;
	}
}






.services {
	position: relative;
	height: auto;
	min-height: 589px;
	
	background: #030303 url("../images/services.jpg") no-repeat center center;
	background-size: cover;
}

@media (max-width: 767px) {

	.services {
		min-height: 100px;
		background: #030303;
	}
}

.services_wrapper {
	float: left;
	width: 60%;
}

.services_content {
	display: none;
}

.current {	
	display: block;
}

.services_content h3 {
	font-size: 24px;
	line-height: 28px;
	text-transform: uppercase;
	color: #fff;
}

.services_content p {
	font-size: 18px;
	line-height: 26px;
	color: #fff;
}

.services_left {
	float: left;
	width: 20%;
}

.services_left p {
	font-size: 30px;
	line-height: 40px;
	color: #fff;
	background-color: #e20816;
	display: inline-block;
	height: 40px;
	width: 40px;
	margin-top: 100px;
	border-radius: 50%;
	cursor: pointer;
	
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);

	//writing-mode: tb-rl;
}

.services_right {
	float: left;
	width: 20%;
}

.services_right p {
	font-size: 30px;
	line-height: 40px;
	color: #fff;
	background-color: #e20816;
	display: inline-block;
	height: 40px;
	width: 40px;
	margin-top: 100px;
	border-radius: 50%;
	cursor: pointer;
}

.services_more_info {
	width: 100%;
	background-color: #e20816;
	
	margin-top: -2px;
}

.services_more_info p {
	font-size: 22px;
	line-height: 26px;
	padding: 20px;
	color: #030303;
	text-transform: uppercase;
	font-weight: 600;
}

.services_more_info p span {
	color: #fff;
}

.services_more_info p span a {
	color: #fff;
	text-decoration: none;
}


.contact-us p {
	font-size: 20px;
	line-height: 24px;
	padding: 0 20px;
	color: #030303;
	font-weight:300;
}

@media (max-width: 480px) {
   .contact-us p {
		font-size: 18px;
		line-height: 22px;
	}
}

.contact-us p span {
	color: #e20816;
	font-weight:600;
}

.contact-us p a, .contact-us p span a {
	color: #e20816;
	text-decoration: none;
	font-weight:600;
}


a.red-on-dark {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	padding: 10px 30px;
	border: #e20816 solid 4px;
	display: inline-block;
	margin-bottom: 20px;
}

@media (max-width: 980px) {
    a.red-on-dark {
		margin-bottom: 10px;
	}
}

@media (max-width: 767px) {

	a.red-on-dark {
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 20px;
	}
}

a.red-on-light {
	color: #e20816;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	padding: 10px 30px;
	border: #e20816 solid 4px;
	display: inline-block;
}
